[Unit]
  Description=Hideez Multi Tenant Server
  After=mysqld.service
[Service]

  User=root
  Group=root

  WorkingDirectory=/opt/MultiTenant
  ExecStart=/opt/MultiTenant/Hideez.Enterprise.Tenant
  #Restart=on-failure
  Restart=always
  RestartSec=3
  ExecReload=/bin/kill -HUP $MAINPID
  KillMode=process
  # SyslogIdentifier=HES-server
  # PrivateTmp=true

[Install]
  WantedBy=multi-user.target
